2024-02-26
----------

v0.0.0 Initial development.

----------------------------------------------------------------

Copyright 2024 Bob Proulx <bob@proulx.com>

Copying and distribution of this file, with or without modification,
are permitted in any medium without royalty provided the copyright
notice and this notice are preserved.
